@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Varela+Round');
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');


.header{
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
    
}

#content-wrapper {
  position:  relative;
  padding-bottom: 0 !important;
  padding-top: 78px !important;
}


#copyright {
  background-color: white;
}

.region-content {
  padding-bottom: 20px;
  padding-top: 0px;
  background-color: #fff;
}
    
/* ==========================================================================
   featured area
   ========================================================================== */

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #999999;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */

.prod-cart-oos {
  visibility: hidden;
  display: none;
}

.scroller {
line-height: 1.42857143;
    color: #333;
    background: #1777bd;
    background: -moz-linear-gradient(top, #1777bd 0%, #2da4dd 50%, #a4d8f0 100%);
    background: -webkit-linear-gradient(top, #1777bd 0%,#2da4dd 50%,#a4d8f0 100%);
    background: linear-gradient(to bottom, #1777bd 0%,#2da4dd 50%,#a4d8f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1777bd', endColorstr='#a4d8f0',GradientType=0 );
    font-family: 'Open Sans', sans-serif;
	padding-top: 20px;
}

/* ==========================================================================
Navbar
========================================================================== */

ul.nav-pills > li > a,
.titles {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
}
ul.nav-pills > li > a:hover,
.lists a:hover {
	color: #fff !important;
	background-color: #58A338 !important
}

@media(max-width:991px) {
	ul.nav-pills > li > a,
	.titles {
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 1.4em;
	}
}

/*** Grid Styles ***/
.panel-footer,
.panel-default,
.panel-default > .panel-heading {
	background: none;
	border: none;
}

/* ==========================================================================
   Navbar
   ========================================================================== */

.navbar-default-zoo {
    background-color: #0a83b3;
    border-radius: 0px;
    margin-bottom: 0px;
}

.navbar-default-zoo .navbar-toggle .icon-bar {
    background-color: #fff;
}

.titles {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
}


.lists a:hover {
    color: #fff !important;
    background-color: #58a338 !important;
}

.container-fluid>.zoo-collapse {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -15px;
    margin-left: -15px;
}

@media(max-width:991px) {
    .titles {
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.4em;
    }
}
/* ==========================================================================
   Product area
   ========================================================================== */

.prod1 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
}

.blurb{
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 30px;
    margin-top: 30px;
	position: relative;
	z-index: 10;
}

.blurb-header{
    padding-left:15px;
    color: #6ebe4c;
    font-family: 'Open Sans', sans-serif;
    font-size: 2.4em;
    font-weight: 700;
}

.blurb-body{
    padding-right: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    color: #8e8e8e;
}

/* ==========================================================================
   NEW TOOMIES STYLES
========================================================================== */

/*============== NAV STYLES   =======================*/

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 1.85em;
}

.navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #bce7ff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #bce7ff;
    background-color: transparent;
}

.dropdown-menu>li>a {
    font-size: 15px;
    padding: 8px 20px 8px 25px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #1a78d0;
    text-decoration: none;
    background-color: transparent;
}

/*------ MOBILE NAV STYLES --------*/

.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #064988;
}
@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #bce7ff;
    background-color: transparent;
}
    .navbar-default .navbar-nav>li>a:focus{
        color: #bce7ff;
    }
        
}

.landscape{
    background: url('../images/landscape.png') center center;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    z-index: -100;
}

.landscape-catg{
    background: url('../images/landscape.png') center center;
    width: 100%;
    height: 100px;
    z-index: -100;
}


@media (max-width: 768px) { 
    .toomiescustomcontainer{
        margin-top: 0px;

}

}

.product-sub{
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
}



.soccerborg-logo{
    max-width: 285px !important;
    margin-bottom: 0px;
    
}

.margincustom{
    padding-right: 5px;
    padding-left: 5px;
}

.toomie-arrow{
    color: #000;
}

                                                                        /* ==========================================================================
   Header
   ========================================================================== */

  @media(max-width:991px) {
   
  }
  @media(max-width:578px) {

      
 
      .nav-bg-white{
          background-color: #fff;
      }
  
      .warning-icon{
          width: 100%;
          margin: 0 auto;
          text-align: center;
      }
  }

@media(max-width:767px) {

 
  
      .nav-bg-white{
          background-color: #fff;
      }
   
  
  }
  /* ==========================================================================
   Navbar
   ========================================================================== */

.nav>li>a {
    padding: 15px 15px;
}
 .titles {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
     text-transform: uppercase;
  }
  .lists a:hover {
      color: #fff !important;
      
  }

.nav-pills>li>a {
    border-radius: 0px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}


  @media(max-width:991px) {
      .titles {
          color: #fff;
          font-size: 1.4em;
      }
        .prod-detail-img-main{
        margin-bottom: 40px;
    }
      .warning-icon{
          width: 100%
      }
  }
                                                                        /* ==========================================================================
   Text Styles
   ========================================================================== */
  
.move-header{
    color: #e23a8d;
}
.music-header{
    color:#8fbf21;
}
.discover-header{
    color: #ec6608;
}
.splash-header{
    color: #60beec;
}
.foam-header{
    color: #764897;
}
.meet-header{
    color: #fbba00;
}
.product-price{
    text-align: left;
    font-size: 18px;
    margin-left: 9px;
}
                                                                   /* ==========================================================================
   Carousel
   ========================================================================== */
                                                                        

 .carousel-inner img {

 }
 .carousel-control {
     width: 0;
 }
 .carousel-control.left,
 .carousel-control.right {
     opacity: 1;
     filter: alpha(opacity=100);
     background-image: none;
     background-repeat: no-repeat;
     text-shadow: none;
 }
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    height: 40px;
    width: 40px;
    padding: 10px;
}
 .carousel-control .glyphicon-menu-left,
 .carousel-control .icon-prev {
     left: 0 !important;
 }
 .carousel-control .glyphicon-menu-right,
 .carousel-control .icon-next {
     right: 0 !important;
 }
 .carousel-control.left span,
 .carousel-control.right span {
     background-color: none;
 }
 .carousel-control.left span:hover,
 .carousel-control.right span:hover {
     opacity: .7;
     filter: alpha(opacity=70);
 }
                                                                        /* ==========================================================================
   Product area
   ========================================================================== */

 .prod1 {
     margin-left: 15px;
     margin-right: 15px;
     margin-bottom: 20px;
 }


                                                                        /* ==========================================================================
   FOOTER
========================================================================== */

footer{
    background-color: #e6007e;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: 0px solid #fff;
    margin-bottom: 0px;
}

                                                                        /*
========================================================================================
   PRODUCT DETAIL PAGE
========================================================================== */
.detail-main{
    padding: 30px;
}
.product-title{
    color: #1C3037;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}


.prod-thumbs{
    border: 1px solid #cbcbcb; 
}

.product-copy{
    font-size: 16px;
}


.product-detail-price{
    font-size: 25px;
    margin-bottom: 15px;
}







.find-retailer{
    background-color: #66cc99;
    margin-bottom: 15px;
}

.social-icons{
    padding: 0px;
    color: #858585;
}

.find-retailer:hover{
    background-color: #70e2a9;
}

.social-media-icons{
    width: 55%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}

.watch-videos-title{
    color: #00833d;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}

.video-thumb{
 margin: 0 auto;
}


.main-container {
	margin-bottom: 60px !important;
}

.tomy-grid-thumbnail {
	position: relative;
}

.photo-alt {
	width: 100%;
	position: absolute;
	z-index: 10;
	/*background: red; 
	height: 100px;*/
	display: none;
}

#product_purchase {
	border: none;
	background-color: #fff;
	box-shadow: none;
}

.commerce-product-field {
	color: #333;
}

.commerce-product-title {
	color: #1C3037;
}


.field-type-video-embed-field .field-item {
	display: inline-block;
	width: 48%;
}

.field-type-video-embed-field .field-item.even {	
	margin-right: 10px;
}

.prod-socialshare {
	margin-bottom: 30px;
}

.product-h3-color a {
	color: #1C3037;
}

.main-container .carousel {
	margin-right: -15px;
	margin-left: -15px;
}

#product_purchase {
	background: transparent;
}

@media(max-width:991px){
	h3.product-h3-color {
		font-size: 18px;
	}
}

body.page-node .main-container {
	background: #fff !important;
}


body.page-node .main-container {
	background-color: rgba(255,255,255,.5) !important;
}

.stinkbomz-logo {
	max-width: 250px;
}

.stinkbomz-logo {
    position: relative;
    top: 35px;
    z-index: 100;
    display: block;
	margin-top: -50px;
}

.stinkbomz-container {
	margin-top: 10px;
	background: #fff;
	margin-bottom: 20px !important;
}

.panel-default {
	background: #fff;
	margin-top: 20px;
}

.sb-app-logos {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
}

.sb-app-apple,
.sb-app-google {
    text-align: center;
    display: inline-block;
    max-width: 180px;	
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
}

.prod-comingsoon {
    display: block;
    text-align: center;
    background: #65008A;
    padding: 2px;
    padding-top: 8px;
	margin-top: 20px;
	color: #fff;
}

.stinkbomz-seo {
    background: #65008A;
	color: #fff;
	margin-bottom: 20px;
}

.stinkbomz-seo .seo-pad {
	margin-top:30px;
}

.stinkbomz-seo .seo-img {
	text-align: center;
}

.stinkbomz-seo .seo-img img {
	display: inline;
}

.stinkbomz-legal {
    color: #fff;
    font-size: 10px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px;
}

.sb-carousel-container {
	padding: 0px;
	margin-bottom: 10px;
}

.sb-carousel-container .glyphicon-chevron-right {
	margin-right: 5px;
}

.sb-carousel-container .glyphicon-chevron-left {
	margin-left: 5px;
}

.stinkbomz-header {
	margin-top: 30px;
}

@media (max-width: 767px){
	#content-wrapper {
	  padding-top: 92px !important;
	}
}

.row-wide {
	margin-right: -30px;
	margin-left: -30px;
	position: relative;
}

.btn-games-wh {
    color: #fff;
    border: 2px solid #fff;
    box-sizing: border-box;
    min-width: 180px;
}

.btn-games-wh:hover {
    color: #000;
    border: 2px solid #fff;
    background: #fff;
}

.games-callout {
	padding: 10px;
}

.games-callout .btn-games-wh {
    position: absolute;
    bottom: 35px;
    display: block;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 180px;
}

.games-callout-img {	
	border: 4px solid #fff;
}

.node footer {
	display: none;
}

.region-content {
	background: transparent;
}

.row-videos {
	background: #fff;
	padding: 40px;
}

.games-video {
	margin-bottom: 20px;
}

.games-pirates-text {
    /*background: #4f4f4f;*/
	position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
	font-family: 'Lato', sans-serif;
    font-size: 18px;
    /*padding-bottom: 20px; */
    min-height: 200px;
	bottom: 100px;
	left: 0px;
}
.games-pirates-text h4 {
	font-family: 'Lato', sans-serif;
	font-weight: bolder;
	font-size: 36px;
}

.row-videos {
	font-family: 'Lato', sans-serif;
	font-size: 18px;	
}

.row-videos h2 {
	font-family: 'Lato', sans-serif;
	font-weight: bolder;
	font-size: 36px;
	color: #0175BC;	
}

.row-videos h3 {
	font-family: 'Lato', sans-serif;
	font-weight: bolder;
	font-size: 24px;
	color: #0175BC;
	
}

@media only screen and (min-width: 768px) {
	.games-pirates-text {
		background: transparent;
		position: absolute;
		padding-left: 50px;
		padding-right: 0px;
		padding-top: 10px;
		color: #fff;
		line-height: 1.2;
		top: 0;
	}
}

@media only screen and (min-width: 992px) {
	.games-pirates-text {
		background: transparent;
		position: absolute;
		padding-left: 50px;
		padding-right: 50px;
		padding-top: 20px;
		color: #fff;
		line-height: inherit;
		top: 0;
	}
}

@media only screen and (min-width: 1200px) {
	.games-pirates-text {
		padding-top: 100px;
	}
}

#product_purchase {
	background: #fff;
}

.product-description-area {
	margin-bottom: 25px;
}